VIFMRC-CONVERTER(1)

NAME
vifmrc-converter - a helper tool for vifm

SYNOPSIS
Only called automatically from within vifm

vifmrc-converter 0|1|2 [vifmrc_file vifminfo_file]

DESCRIPTION
A helper script for vifm, not for standalone use.

Its main purpose is to automatically convert configuration files (vifmrc, vifminfo, startup and colorschemes files) of vifm prior to 0.7 version to new format and append .vifm extension to color schemes on switch to 0.8. You don't have to run it by yourself, vifm will do this for you either after asking some questions at first startup or silently if conversion is safe.

OPTIONS

0   Makes vifmrc-converter create more vi-like configuration. Will put as much as possible to vifmrc file, and less to vifminfo.

1   Makes vifmrc-converter create more old-vifm-like configuration. vifmrc file is generated as for 0, but with commented out commands and more things are put to vifminfo file.

2   Converting of colorscheme file only.

3   Adds .vifm extension to all color scheme files.

When vifmrc_file and vifminfo_file arguments are ommited, default locations are used (~/.vifm/vifmrc and ~/.vifm/vifminfo accordingly).

SEE ALSO
vifm(1)

AUTHOR
This manual page was written by Hendrik Jaeger <deb@henk.geekmail.org>, for the Debian GNU/Linux system (but may be used by others).
Updated with some details by xaizek <xaizek@openmailbox.org>.